ab: abkhasisk
ace: achinesisk
ach: acoli
ada: adangme
ady: adyghe
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
akk: akkadisk
bss: Akoose
akz: Alabama
sq: albansk
ale: aleutisk
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amharisk
anp: angika
njo: 'Ao Naga'
ar: arabisk
an: aragonsk
arc: arameisk
aro: Araona
arp: arapaho
arn: araukansk
arw: arawak
hy: armensk
rup: aromansk
frp: Arpitan
az: aserbajdsjansk
as: assamisk
ast: asturisk
asa: 'asu (Tanzania)'
cch: atsam
de_AT: 'austerriksk tysk'
frs: austfrisisk
en_AU: 'australisk engelsk'
av: avarisk
ae: avestisk
awa: awadhi
ay: aymara
bfq: Badaga
ksf: bafia
bfd: Bafut
bqi: Bakhtiari
ban: balinesisk
bal: baluchi
bm: bambara
bax: Bamun
bjn: Banjar
bas: basa
ba: basjkirsk
eu: baskisk
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: 'bena (Tanzania)'
bn: bengali
bew: Betawi
bho: bhojpuri
bik: bikol
bin: bini
bpy: Bishnupriya
bi: bislama
byn: blin
zbl: blissymbol
brx: bodo
nb: bokmål
bs: bosnisk
brh: Brahui
bra: braj
pt_BR: 'brasiliansk portugisisk'
br: bretonsk
en_GB: 'britisk engelsk'
bug: buginesisk
bg: bulgarsk
bum: Bulu
bua: burjatisk
my: burmesisk
cad: caddo
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
ceb: cebuansk
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
ckb: 'Central Kurdish'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: chagatai
ch: chamorro
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: chinook
chp: chipewiansk
cho: choctaw
chk: chuukesisk
ksh: Colognian
swc: 'Congo Swahili'
cr: cree
mus: creek
dak: dakota
da: dansk
dar: dargwa
dzg: Dazaga
del: delaware
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dyu: dyula
dz: dzongkha
efi: efik
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamittisk
egl: Emilian
smn: enaresamisk
en: engelsk
en_US: 'engelsk (amerikansk)'
myv: erzya
eo: esperanto
et: estisk
pt_PT: 'europeisk portugisisk'
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
hif: 'Fiji Hindi'
fj: fijiansk
fil: filippinsk
fi: finsk
nl_BE: flamsk
mul: 'fleire språk'
fon: fon
zh_Hans: 'forenkla kinesisk'
gur: Frafra
fr: fransk
fur: friuliansk
ff: fulani
fo: færøysk
phn: fønikisk
gaa: ga
gag: Gagauz
gl: galicisk
egy: gammalegyptisk
ang: gammalengelsk
fro: gammalfransk
grc: gammalgresk
goh: gammalhøgtysk
sga: gammalirsk
non: gammalnorsk
peo: gammalpersisk
pro: gammalprovençalsk
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
ka: georgisk
gez: ges
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gotisk
grb: grebo
el: gresk
gn: guarani
gu: gujarati
guz: Gusii
gwi: gwichin
hai: haida
ht: haitisk
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiisk
he: hebraisk
hz: herero
hit: hettittisk
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hmn: hmong
hup: hupa
hsb: høgsorbisk
iba: iban
es_ES: 'iberisk spansk'
ibb: Ibibio
ig: ibo
io: ido
ilo: iloko
id: indonesisk
izh: Ingrian
inh: ingusjisk
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irsk
is: islandsk
it: italiensk
sah: jakutsk
jam: 'Jamaican Creole English'
ja: japansk
jv: javanesisk
yi: jiddisk
kaj: jju
dyo: jola-fonyi
yo: joruba
jut: Jutish
jrb: jødearabisk
jpr: jødepersisk
kbd: kabardisk
kab: kabylsk
kac: kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: kalmyk
kl: 'kalaallisut; grønlandsk'
kam: kamba
en_CA: 'kanadisk engelsk'
fr_CA: 'kanadisk fransk'
kbl: Kanembu
kn: kannada
yue: kantonesisk
kr: kanuri
kea: kapverdisk
krc: karachay-balkar
kaa: karakalpakisk
krl: karelsk
car: karibisk
kk: kasakhisk
ks: kasjmiri
csb: kasjubisk
ca: katalansk
kaw: kawi
ken: Kenyang
kha: khasi
km: khmer
kho: khotanesisk
khw: Khowar
ebu: kiembu
kg: kikongo
ki: kikuyu
kmb: kimbundu
krj: Kinaray-a
zh: kinesisk
rw: kinjarwanda
ky: kirgisisk
gil: kiribatisk
kiu: Kirmanjki
nwc: 'klassisk newarisk'
syc: 'klassisk syrisk'
tlh: klingon
bkm: Kom
kv: komi
koi: Komi-Permyak
kok: konkani
cop: koptisk
ko: koreansk
kw: kornisk
kfo: koro
co: korsikansk
kos: kosraeansk
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: kpelle
crh: krimtatarisk
kri: Krio
hr: kroatisk
kj: kuanyama
kum: kumyk
ku: kurdisk
kru: kurukh
kut: kutenai
be: kviterussisk
nmg: kwasio
cu: kyrkjeslavisk
quc: Kʼicheʼ
lad: ladinsk
lah: lahnda
lkt: Lakota
lam: lamba
lag: Langi
lo: laotisk
ltg: Latgalian
la: latin
es_419: 'latinamerikansk spansk'
lv: latvisk
lzz: Laz
lez: lezghian
lij: Ligurian
li: limburgisk
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litauisk
lzh: 'Literary Chinese'
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
smj: lulesamisk
lun: lunda
luo: luo
lus: lushai
lb: luxemburgsk
luy: Luyia
dsb: lågsorbisk
nds: lågtysk
mde: Maba
jmc: Machame
mg: madagassisk
mad: maduresisk
maf: Mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
mk: makedonsk
mgh: Makhuwa-Meetto
kde: Makonde
ml: malayalam
ms: malayisk
mt: maltesisk
mdr: mandar
man: mandingo
mnc: mandsju
mni: manipuri
gv: manx
mi: maori
mr: marathi
chm: mari
mh: marshallesisk
mwr: marwari
mas: masai
mzn: Mazanderani
byv: Medumba
enm: mellomengelsk
frm: mellomfransk
gmh: mellomhøgtysk
mga: mellomirsk
dum: mellumnederlandsk
men: mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandesisk
ar_001: 'Modern Standard Arabic'
moh: mohawk
mdf: moksha
ro_MD: moldavisk
lol: mongo
mn: mongolsk
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: n’ko
naq: Nama
nap: napolitansk
na: nauru
nv: navajo
ng: ndonga
nl: nederlandsk
ne: nepalsk
new: newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: nias
niu: niueansk
nog: nogai
nd: nord-ndebele
frr: nordfrisisk
se: nordsamisk
nso: nordsotho
'no': norsk
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
nn: nynorsk
nyo: nyoro
nzi: nzima
oj: ojibwa
oc: oksitansk
or: oriya
om: oromo
osa: osage
os: ossetisk
ota: 'ottomansk tyrkisk'
pal: pahlavi
pfl: 'Palatine German'
pau: palauisk
pi: pali
pam: pampanga
pag: pangasinan
pa: panjabi
pap: papiamento
ps: pashto
pdc: 'Pennsylvania German'
fa: persisk
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: polsk
pon: ponapisk
pnt: Pontic
pt: portugisisk
prg: Prussian
qu: quechua
raj: rajasthani
rap: rapanui
rar: rarotongansk
rm: retoromansk
rif: Riffian
rgn: Romagnol
rom: romani
rof: rombo
root: rot
rtm: Rotuman
rug: Roviana
ro: rumensk
rn: rundi
ru: russisk
rue: Rusyn
rwk: rwa
ssy: Saho
sam: 'samaritansk arameisk'
saq: Samburu
sm: samoansk
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santali
sc: sardinsk
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkupisk
seh: Sena
see: Seneca
sr: serbisk
sh: serbokroatisk
srr: serer
sei: Seri
ksb: Shambala
shn: shan
swb: shimaore
sn: shona
ii: sichuan-yi
scn: siciliansk
sid: sidamo
bla: siksika
szl: Silesian
sd: sindhi
si: singalesisk
sms: skoltesamisk
sco: skotsk
gd: skotsk-gælisk
den: slavej
sk: slovakisk
sl: slovensk
xog: Soga
sog: sogdisk
so: somali
snk: soninke
azb: 'South Azerbaijani'
es: spansk
srn: 'sranan tongo'
zgh: 'Standard Moroccan Tamazight'
suk: sukuma
sux: sumerisk
su: sundanesisk
sus: susu
gsw: sveitsertysk
fr_CH: 'sveitsisk fransk'
de_CH: 'sveitsisk høgtysk'
sv: svensk
sw: swahili
ss: swati
syr: syrisk
alt: sør-altai
nr: sør-ndebele
sma: sørsamisk
st: sørsotho
shi: Tachelhit
tl: tagalog
ty: tahitisk
dav: Taita
tly: Talysh
tmh: tamasjek
ta: tamil
trv: Taroko
twq: tasawaq
tt: tatarisk
tg: tatsjikisk
te: telugu
tem: temne
ter: tereno
teo: Teso
tet: tetum
th: thai
bo: tibetansk
tig: tigré
ti: tigrinja
tiv: tivi
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
tog: 'tonga (Nyasa)'
to: 'tonga (Tonga-øyane)'
fit: 'Tornedalen Finnish'
zh_Hant: 'tradisjonell kinesisk'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
cs: tsjekkisk
ce: tsjetsjensk
cv: tsjuvansk
ts: tsonga
tn: tswana
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tk: turkmensk
tru: Turoyo
tvl: tuvalu
tyv: tuvinisk
tw: twi
kcg: tyap
tr: tyrkisk
de: tysk
udm: udmurt
uga: ugaritisk
ug: uigurisk
und: 'ukjent språk'
uk: ukrainsk
umb: umbundu
hu: ungarsk
ur: urdu
uz: usbekisk
zxx: 'utan språkleg innhald'
vai: vai
wa: vallonsk
ve: venda
vec: Venetian
vep: Veps
fy: vestfrisisk
vi: vietnamesisk
vo: volapyk
vro: Võro
vot: votisk
vun: Vunjo
wal: walamo
cy: walisisk
wae: Walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: yangben
yao: yao
yap: yapesisk
ybb: Yemba
zap: zapotec
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
